var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/coupons/validate/route.js")
R.c("server/chunks/[root-of-the-server]__0xg0n71._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/_next-internal_server_app_api_coupons_validate_route_actions_12nelm0.js")
R.m(55723)
module.exports=R.m(55723).exports
